<md-card>
  <section>
    <div class="flex-bar header-block">
      <div class="header-section center-block">
        <h3 class="light">
          Save Developer Hours
        </h3>
        <h5 class="light">
          GitMate identifies duplicate tickets across all of your projects and ticket systems and therefore prevents duplicate work.
        </h5>

      </div>

      <div class="flex-expander"></div>

      <div *ngIf="!userDefined()" class="container center-block header-buttons" style="margin-top: 1.46rem;">
        <div>
          <button class="big-button" md-raised-button color="accent" (click)="loginGitHub()">
            <md-icon class="vendor-icon" fontSet="fa" fontIcon="fa-github" ></md-icon>
            Use with GitHub
          </button>
        </div>
        <div>
          <button class="big-button" md-raised-button color="accent" (click)="loginGitLab()">
            <md-icon class="vendor-icon" fontSet="fa" fontIcon="fa-gitlab" ></md-icon>
            Use with GitLab
          </button>
        </div>
        <div>
          <button class="big-button" md-raised-button color="accent" (click)="loginJira()">
            <md-icon class="vendor-icon" style="background-image:url(../../assets/images/jira_logo.png); background-size:contain; height:16px;"></md-icon>
            Use with Jira
          </button>
        </div>
      </div>
    </div>
  </section>

  <section class="center">
    <div style="padding-bottom: 10%;">
      <div class="center center-block section-heading">
        Check for duplicates in any public project:
      </div>
      <div>
        <md-input-container style="width:50%; margin-right:12px;">
          <input mdInput placeholder="repository url" [(ngModel)]="report_repo_url" (keydown)="reportKeyDown($event)">
        </md-input-container>
        <button md-raised-button color="accent" (click)="getReport()">
          Create a report
        </button>
      </div>
    </div>
  </section>

  <section class="feature-detail-section">
    <div class="row">
      <div class="fds-content">
        <p class="center-block letter-spacing">
          <i class="fa fa-clone" aria-hidden="true"></i>
          DUPLICATES
        </p>
        <div class="section-heading">
          Eliminate Duplicate Tickets
        </div>
        <h6 class="section-content light grey-text lighten-1">
          GitMate identifies duplicate and similar tickets. All relevant
          information as well as related tickets are summarized in the ticket you
          work on before you even start.
        </h6>
      </div>
      <div class="fds-img center-block">
        <img class='responsive-img' src="assets/images/rock.png" style="margin-top:-3vw;" />
      </div>
    </div>
  </section>

  <section class="feature-detail-section">
    <div class="row">
      <div class="fds-img center-block">
        <img class='center-block responsive-img' src="assets/images/rock3.png" />
      </div>
      <div class="fds-content">
        <p class="center-block letter-spacing">
          <i class="fa fa-sitemap" aria-hidden="true"></i>
          ACROSS PROJECTS
        </p>
        <div class="section-heading">
        Monitor Your Entire Organisation
        </div>
        <h6 class="section-content light grey-text lighten-1">
        Running multiple projects or even multiple systems like GitHub and Jira? GitMate identifies duplicates across projects and even systems.
        </h6>
      </div>
    </div>
  </section>


  <section class="feature-detail-section">
    <div class="row">
      <div class="fds-content">
        <p class="center-block letter-spacing">
          <i class="fa fa-puzzle-piece" aria-hidden="true"></i>
          INTEGRATED
        </p>
        <div class="section-heading">
          Keep Your Existing Workflow
        </div>
        <h6 class="section-content light grey-text lighten-1">
          GitMate offers a highly versatile REST API. We will support you integrating it into your existing workflow. <a href="https://calendly.com/gitmate">Get in touch!</a>
        </h6>
      </div>
      <div class="fds-img center-block">
        <img class='responsive-img' src="assets/images/rock2.png"/>
      </div>
    </div>
  </section>

  <section class="center">
    <div class="center center-block section-heading">
      Used by
    </div>
    <div>
      <a href="https://github.com/owncloud"><img src="assets/images/owncloud_logo.png" /></a> &nbsp;
      <a href="https://github.com/adtac/commento"><img src="assets/images/commento_logo.jpg" style="height:100px" /></a> &nbsp;
      <a href="https://github.com/coala"><img src="assets/images/coala_logo.jpg" /></a>
    </div>
  </section>

  <section class="center">
    <div class="center center-block section-heading">
      Supported by
    </div>
    <div>
        <a href="https://kiwi.com/"><img src="assets/images/kiwi_logo.png" /></a> &nbsp;
        <a href="https://startupdock.de/"><img style="height:80px" src="https://startupdock.de/wp-content/themes/startupdock/img/logos/startup_dock.svg" /></a> &nbsp;
        <a href="https://ec.europa.eu/"><img style="height:80px" src="https://ec.europa.eu/commission/sites/beta-political/themes/europa/images/svg/logo.svg" /></a> &nbsp;
        <a href="https://www.bmwi.de/"><img style="height:80px" src="https://www.bmwi.de/SiteGlobals/BMWI/StyleBundles/Bilder/bmwi_logo_de.null?__blob=normal&v=10" /></a>
    </div>
  </section>

  <section *ngIf="!userDefined()" class="center">
    <div class="center center-block section-heading">
      Get rid of your duplicates now!
    </div>
    <div class="container center-block buttons">
      <div>
        <button class="big-button" md-raised-button color="accent" (click)="loginGitHub()">
          <md-icon class="vendor-icon" fontSet="fa" fontIcon="fa-github" ></md-icon>
          Use with GitHub
        </button>
      </div>
      <div>
        <button class="big-button" md-raised-button color="accent" (click)="loginGitLab()">
          <md-icon class="vendor-icon" fontSet="fa" fontIcon="fa-gitlab" ></md-icon>
          Use with GitLab
        </button>
      </div>
      <div>
        <button class="big-button" md-raised-button color="accent" (click)="loginJira()">
          <md-icon class="vendor-icon" style="background-image:url(../../assets/images/jira_logo.png); background-size:contain; height:16px;"></md-icon>
          Use with Jira
        </button>
      </div>
    </div>
  </section>
</md-card>
